(new) libx264-98_0.98.1653+git88b90d9-2_i386.deb extra libs
x264 video coding library
 libx264 is an advanced encoding library for creating H.264 (MPEG-4 AVC)
 video streams.
 .
 This package contains the libx264 shared library.
(new) libx264-dev_0.98.1653+git88b90d9-2_i386.deb extra libdevel
development files for libx264
 libx264 is an advanced encoding library for creating H.264 (MPEG-4 AVC)
 video streams.
 .
 This package contains the static library and headers used to build programs
 that use libx264.
(new) x264_0.98.1653+git88b90d9-2.diff.gz extra libs
(new) x264_0.98.1653+git88b90d9-2.dsc extra libs
(new) x264_0.98.1653+git88b90d9-2_i386.deb extra graphics
video encoder for the H.264/MPEG-4 AVC standard
 x264 is an advanced commandline encoder for creating H.264 (MPEG-4 AVC)
 video streams.
 .
 x264 supports the following features:
  * CABAC (context-based adaptive binary arithmetic coding) and CAVLC
    (context-based adaptive variable length coding
  * multiple reference frames
  * 16x16, 8x8 and 4x4 intra-predicted macroblocks
  * all P-frame inter-predicted macroblock types
  * B-Inter-predicted macroblock types from 16x16 down to 8x8
  * rate distortion optimization
  * multiple rate control modes (constant quantizer, constant quality, single
    or multipass ABR with the option of VBV)
  * scene cut detection
  * adaptive B-frame placement, with the option of keeping B-frames as
    references / arbitrary frame order
  * 8x8 and 4x4 adaptive spatial transform (high profile)
  * lossless mode (high 4:4:4 profile)
  * custom quantization matrices (high profile)
  * parallel encoding on multiple CPUs
  * interlaced streams
(new) x264_0.98.1653+git88b90d9.orig.tar.gz extra libs
Changes: x264 (2:0.98.1653+git88b90d9-2) experimental; urgency=low
 .
  * Upload to Debian. Closes: #354667, #405212
  * update download site in debian/copyright
  * avoid running configure on distclean
  * remove libgpac-dev from build-depends, not available in debian yet.


Override entries for your package:

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 354667 405212 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to